@charset "UTF-8";

.List_BigSale .Bigsale-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.List_BigSale .Bigsale-wrap a {
  flex: 1 1 auto;
  padding: 0 5px;
  margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
  .List_BigSale .Bigsale-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .List_BigSale .Bigsale-wrap.wrap2 a {
    flex: 0 0 50%;
    max-width: 50%
  }
  .List_BigSale .Bigsale-wrap.wrap3 a {
    flex: 0 0 33.3%;
    max-width: 33.3%
  }
}

.List_BigSale .Bigsale-wrap .box>div {
  position: relative;
  overflow: hidden;
  cursor: pointer;
  border-radius: 6px;
  transition: 0.5s
}



.List_BigSale .Bigsale-wrap .box>div img {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  max-height: 100px;
  margin: 0 auto
}
@media screen and (max-width: 768px) {
	.List_BigSale .Bigsale-wrap .box>div img {
		width: auto;
		height: auto;
		max-width: 100%;
		max-height: 100%;
	}
}

.List_BigSale .Bigsale-wrap .box>div::before {
  content: "";
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  animation: bgPosition 1.5s infinite linear;
  transition: .5s;
  z-index: 0;
  opacity: 0;
}

.List_BigSale .Bigsale-wrap .box>div:hover {
  -webkit-box-shadow: 0px 0px 13px -5px #000;
  box-shadow: 0px 0px 13px -5px #000;
}

.List_BigSale .Bigsale-wrap .box.bigsale_D>div {
  background-color: #42bfc0
}

.List_BigSale .Bigsale-wrap .box.bigsale_D>div:hover {
  background-color: #008b8b
}

.List_BigSale .Bigsale-wrap .box.bigsale_D.active>div::before {
  background-image: url('../image/bigsale/bg_bigsale_D.svg');
}

.List_BigSale .Bigsale-wrap .box.bigsale_A>div {
  background-color: #a0c63a
}

.List_BigSale .Bigsale-wrap .box.bigsale_A>div:hover {
  background-color: #6b8e23
}

.List_BigSale .Bigsale-wrap .box.bigsale_A.active>div::before {
  background-image: url('../image/bigsale/bg_bigsale_A.svg');
}

.List_BigSale .Bigsale-wrap .box.bigsale_5>div {
  background-color: #ff595a
}

.List_BigSale .Bigsale-wrap .box.bigsale_5>div:hover {
  background-color: #cc3333
}

.List_BigSale .Bigsale-wrap .box.bigsale_5.active>div::before {
  background-image: url('../image/bigsale/bg_bigsale_5.svg');
}

.List_BigSale .Bigsale-wrap .box.bigsale_58>div {
  background-color: #f5c926
}

.List_BigSale .Bigsale-wrap .box.bigsale_58>div:hover {
  background-color: #b4872d
}

.List_BigSale .Bigsale-wrap .box.bigsale_58.active>div::before {
  background-image: url('../image/bigsale/bg_bigsale_58.svg');
}

.List_BigSale .Bigsale-wrap .box.bigsale_61>div {
  background-color: #ec6523
}

.List_BigSale .Bigsale-wrap .box.bigsale_61>div:hover {
  background-color: #b74106
}

.List_BigSale .Bigsale-wrap .box.bigsale_61.active>div::before {
  background-image: url('../image/bigsale/bg_bigsale_61.svg');
}

.List_BigSale .Bigsale-wrap .box.bigsale_10>div {
  background-color: #1a90cc
}

.List_BigSale .Bigsale-wrap .box.bigsale_10>div:hover {
  background-color: #006699
}

.List_BigSale .Bigsale-wrap .box.bigsale_10.active>div::before {
  background-image: url('../image/bigsale/bg_bigsale_10.svg');
}

.List_BigSale .Bigsale-wrap .box.bigsale_B>div {
  background-color: #c378c7
}

.List_BigSale .Bigsale-wrap .box.bigsale_B>div:hover {
  background-color: #939
}

.List_BigSale .Bigsale-wrap .box.bigsale_B.active>div::before {
  background-image: url('../image/bigsale/bg_bigsale_B.svg');
}
.List_BigSale .Bigsale-wrap .box.bigsale_W>div,
.List_BigSale .Bigsale-wrap .box.bigsale_13>div {
  background-color: #FF7BAC
}
.List_BigSale .Bigsale-wrap .box.bigsale_W>div:hover,
.List_BigSale .Bigsale-wrap .box.bigsale_13>div:hover {
  background-color: #CC3366
}
.List_BigSale .Bigsale-wrap .box.bigsale_W.active>div::before {
  background-image: url('../image/bigsale/bg_bigsale_W.svg');
}

.List_BigSale .Bigsale-wrap .box.active>div {
  position: relative;
  -webkit-box-shadow: 0px 3px 10px 0 rgba(0, 0, 0, .3);
  box-shadow: 0px 3px 10px 0 rgba(0, 0, 0, .3);
}

.List_BigSale .Bigsale-wrap .box.active>div::before {
  opacity: 1;
}



@keyframes bgPosition {
  0% {
    background-position-x: 0
  }

  100% {
    background-position-x: 40px
  }
}





	/*無資料*/
	#Query_list_all .Query_list_none {
		margin: 30px auto 0 auto;
		padding: 30px;
		width: 100%;
		text-align: center;
		border-top: 1px solid #E9E9E9;
		border-bottom: 1px solid #E9E9E9;
		display: block;
	}

	/*大圖*/
	.Query_list_Img {
		width: 100%;
	}

	.Query_list_Img img {
		width: 100%;
	}

	#Query_list_TOP {
		padding: 0 20px;
	}

	/*國家menu*/
	#Query_list_TOP .Query_list_menu {
		margin: 10px auto 10px auto;
		padding: 0 100px;
		width: 100%;
		max-width: 1400px;
		border: 2px solid #F8CA00;
		background-color: #FFF;
		border-radius: 5px;
		background-image: url('https://www.besttour.com.tw/e_web/image/search_home_BG_R.svg');
		background-repeat: no-repeat;
		background-position: right bottom;
		background-size: 110px;
	}

	#Query_list_TOP .Query_list_menu .menuCountry {
		text-align: center;
	}

	#Query_list_TOP .Query_list_menu .menuCountry>div {
		margin: 0 auto;
		min-height: 40px;
	}

	#Query_list_TOP .Query_list_menu .menuCountry>div>span {
		padding: 10px;
		font-size: 24px;
		font-weight: 500;
		display: inline-block;
		cursor: pointer;
	}

	#Query_list_TOP .Query_list_menu .menuCountry>div>span:hover {
		color: #9CBE20;
	}

	/*地區menu*/
	#Query_list_TOP .menuArea {
		text-align: center;
		border-top: 1px solid #F8CA00;
		overflow-y: hidden;
		overflow-x: auto;
	}

	#Query_list_TOP .menuArea>div {
		margin: 0 auto;
		min-height: 40px;
	}

	#Query_list_TOP .menuArea>div>span {
		padding: 10px;
		font-size: 17px;
		display: inline-block;
		cursor: pointer;
	}

	#Query_list_TOP .menuArea>div>span:hover {
		color: #9CBE20;
	}

	#Query_list_TOP .select {
		color: #00A8F5;
		font-weight: bold;
	}

	/*出發地*/
	#Query_list_TOP .menuFrom {
		margin: 0 auto;
		padding: 0 100px;
		width: 100%;
		max-width: 1400px;
	}

	#Query_list_TOP .menuFrom .title {
		margin: 0 15px 0 0;
		padding: 0 15px 0 0;
		color: #525252;
		font-weight: bold;
		display: inline-block;
		border-right: 1px solid #F8CA00;
	}

	#Query_list_TOP .menuFrom>span:not(:first-child) {
		margin: 6px 3px;
		padding: 3px 8px;
		min-width: 40px;
		color: #525252;
		text-align: center;
		border: 1px solid #DEDEDE;
		border-radius: 6px;
		display: inline-block;
		cursor: pointer;
	}

	#Query_list_TOP .menuFrom>span:not(:first-child):hover {
		border: 1px solid #00A8F5;
	}

	#Query_list_TOP .menuFrom .select {
		color: #FFF !important;
		background-color: #00A8F5 !important;
		border: 1px solid #00A8F5 !important;
	}

	/*關鍵字*/
	#Query_list_TOP .menuKeyword,
	#mainLoad .List_BigSale {
		margin: 10px auto 0 auto;
		padding: 10px 0;
		width: 100%;
		max-width: 1400px;
		text-align: center;
	}

	#Query_list_TOP .menuKeyword>span {
		margin: 0 3px;
		padding: 8px 12px;
		border-radius: 6px;
		color: #FFF;
		font-size: 20px;
		text-align: center;
		background-color: #9CBE20;
		cursor: pointer;
		display: inline-block;
	}

	#Query_list_TOP .menuKeyword>span:hover {
		background-color: #7C9819;
	}

	#Query_list_TOP .menuKeyword .select {
		background-color: #FE4A4A;
	}

	@media screen and (max-width: 1400px) {
		#Query_list_TOP .Query_list_menu {
			padding: 0 70px;
			background-size: 80px;
		}

		#Query_list_TOP .Query_list_menu .menuCountry>div>span {
			padding: 10px 8px;
			font-size: 20px;
		}

		#Query_list_TOP .menuArea>div>span {
			padding: 10px 2px;
			font-size: 16px;
		}

		#Query_list_TOP .menuKeyword>span {
			margin: 0;
			padding: 5px 8px;
			font-size: 18px;
		}

		#Query_list_TOP .menuFrom {
			padding: 0 70px;
		}
	}

	@media screen and (max-width: 1199px) {
		#Query_list_TOP .Query_list_menu {
			margin: 10px auto 10px auto;
			padding: 0 20px;
			background-image: none;
		}

		#Query_list_TOP .Query_list_menu .menuCountry>div>span {
			padding: 10px 6px;
			font-size: 18px;
		}

		#Query_list_TOP .menuArea>div>span {
			padding: 10px 3px;
			font-size: 14px;
		}

		#Query_list_TOP .menuKeyword {
			padding: 0;
		}

		#Query_list_TOP .menuKeyword>span {
			margin: 5px 0;
			padding: 3px 6px;
			font-size: 15px;
		}

		#Query_list_TOP .menuFrom {
			padding: 0 20px;
		}
	}

	@media screen and (max-width: 992px) {
		#Query_list_TOP {
			padding: 0 10px;
		}

		#Query_list_TOP .Query_list_menu {
			padding: 0 20px;
		}

		#Query_list_TOP .Query_list_menu .menuCountry {
			overflow-y: hidden;
			overflow-x: auto;
		}

		#Query_list_TOP .Query_list_menu .menuCountry>div {
			margin: 0 auto;
		}

		#Query_list_TOP .Query_list_menu .menuCountry>div>span {
			padding: 10px 5px;
			font-size: 16px;
		}

		#Query_list_TOP .menuArea>div {
			width: 730px;
		}
	}

	@media screen and (max-width: 768px) {
		#Query_list_TOP .Query_list_menu .menuCountry>div>span {
			font-size: 16px;
		}

		#Query_list_TOP .menuFrom .title {
			margin: 0 5px 0 0;
			padding: 0 5px 0 0;
			font-size: 12px;
		}

		#Query_list_TOP .menuFrom>span:not(:first-child) {
			margin: 5px 0px;
			padding: 2px 5px;
			min-width: auto;
			font-size: 12px;
			border-radius: 3px;
		}
	}

	/**/
	#Query_bigsale_Loading {
		width: 100%;
		min-height: 200px;
		position: relative;
		z-index: 999;
	}
	#Query_bigsale_Loading > div {
		margin: 0;
		padding: 0 0 50px 0;
		width: 100%;
		height: 100%;
	}
	#Query_bigsale_Loading > div > div:first-child {
		margin: 0 auto;
		width: 200px;
		height: 200px;
	}
	#Query_bigsale_Loading > div > div:last-child {
		margin: -20px auto 0 auto;
		width: 200px;
		height: 20px;
		color: #333;
		font-size: 18px;
		font-weight: bold;
		text-align: center;
	}
	#Query_bigsale_Loading > div iframe {
		width: 100%;
		height: 200px;
	}